package CRSDK;

@SuppressWarnings("unused")
public enum CrSdkControlMode {
    CrSdkControlMode_Remote (0x00000000),
    CrSdkControlMode_ContentsTransfer (CrSdkControlMode_Remote.getValue()+1),
    CrSdkControlMode_RemoteTransfer (CrSdkControlMode_Remote.getValue()+2);

    private final CrInt32u value;
    CrSdkControlMode(int value) {
        this.value = new CrInt32u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
